.registration-container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 100%;
    background-color: #f7f7f7;
    margin: 100px auto;
}

.title h2 {
    display: flex;
    font-size: 32px;
}

form {
    background-color: #ffffff;
    padding: 40px;
    border-radius: 8px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
    width: 100%;
    max-width: 300px;
    padding: 50px 100px 50px 100px;
}

form input {
    width: calc(100% - 20px);
    padding: 10px;
    margin-bottom: 10px;
    border: 1px solid #ddd;
    border-radius: 4px;
    font-size: 16px;
}

form label {
    font-weight: 700;
}

form p {
    color: black;
    font-size: 14px;
    margin-top: -10px;
    margin-bottom: 10px;
}

form p a {
    color: black;
    font-weight: 600;
}

form button {
    width: 100%;
    padding: 10px;
    background-color: #007298;
    color: white;
    border: none;
    border-radius: 4px;
    font-size: 16px;
    cursor: pointer;
    margin-top: 10px;
}

form button:hover {
    cursor: pointer;
}

form a {
    text-decoration: none;
}

form p:last-of-type {
    text-align: center;
    margin-top: 20px;
}

.error-message {
    color: red;
}